SAP Knowledge Base Article - Preview

2597346 - How to handle the Meltdown and Spectre security vulnerabilities for SAP ASE

Symptom

  •  What should be done about the Meltdown and Spectre security vulnerabilities for SAP Adaptive Server Enterprise (ASE)?
  •  CVE-2017-5753
  •  CVE-2017-5715

Read more...

Environment

  • SAP Adaptive Server Enterprise (ASE)
  • SAP Adaptive Server Enterprise Cluster Edition
  • Windows
  • Linux
  • Solaris Sparc
  • Solaris x86
  • AIX
  • Host hardware running on Intel chips
  • Host hardware running on PowerPC RISC chips
  • Host hardware running on Sparc chips

Product

SAP Adaptive Server Enterprise 15.7 ; SAP Adaptive Server Enterprise 15.7 Cluster Edition ; SAP Adaptive Server Enterprise 16.0 ; SAP Adaptive Server Enterprise 16.0 Cluster Edition ; Sybase Adaptive Server Enterprise Cluster Edition 15.7

Keywords

Sybase, ASEServer, SAPASE, dataserver, backupserver, meltdown, spectre, patch, security vulnerability, bug, Intel, x86, predictive, CVE, NVD, CVE-2017-5753, CVE-2017-5715   , KBA , BC-SYB-ASE , Sybase ASE Database Platform (non Business Suite) , BC-SYB-ASE-CE , ASE Cluster Edition (Standalone) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.